=== ament_lint_auto/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)

project(ament_lint_auto NONE)

find_package(ament_cmake_core REQUIRED)

ament_package(
  CONFIG_EXTRAS "ament_lint_auto-extras.cmake"
)

install(
  DIRECTORY cmake
  DESTINATION share/${PROJECT_NAME}
)
