=== debian/changelog ===
ros2-ament-lint (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Timo Röhling <roehling@debian.org>  Sat, 19 Feb 2022 11:52:13 +0100

ros2-ament-lint (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4

 -- Timo Röhling <roehling@debian.org>  Wed, 09 Feb 2022 19:27:33 +0100

ros2-ament-lint (0.11.3-1) unstable; urgency=medium

  * Initial release.

 -- Timo Röhling <roehling@debian.org>  Thu, 20 Jan 2022 01:44:49 +0100
