=== debian/control ===
Source: ros2-ament-lint
Section: devel
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>,
           Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends: debhelper-compat (= 13),
	       ament-cmake,
               cmake,
               dh-ros (>= 0.5.0),
               dh-sequence-python3,
	       python3-all,
	       python3-flake8 <!nocheck>,
	       python3-pycodestyle <!nocheck>,
	       python3-pydocstyle <!nocheck>,
	       python3-pytest <!nocheck>,
	       python3-setuptools,
	       python3-yaml,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-lint
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-lint.git
Rules-Requires-Root: no
Homepage: https://github.com/ament/ament_lint


Package: ament-lint
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 ament-cmake-copyright,
 ament-cmake-cppcheck,
 ament-cmake-cpplint,
 ament-cmake-flake8,
 ament-cmake-lint-cmake,
 ament-cmake-pep257,
 ament-cmake-uncrustify,
 ament-cmake-xmllint,
 python3-ament-lint,
Description: Linter framework for ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.

Package: ament-cmake-clang-format
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-clang-format,
Description: CMake build system for ROS 2 ament packages (clang_format)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for linting with clang_format to ament_cmake.

Package: ament-cmake-clang-tidy
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-clang-tidy,
Description: CMake build system for ROS 2 ament packages (clang_tidy)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for linting with clang_tidy to ament_cmake.

Package: ament-cmake-copyright
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-copyright,
Description: CMake build system for ROS 2 ament packages (copyright checks)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for copyright checks to ament_cmake.

Package: ament-cmake-cppcheck
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-cppcheck,
Description: CMake build system for ROS 2 ament packages (cppcheck)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for linting with cppcheck to ament_cmake.

Package: ament-cmake-cpplint
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-cpplint,
Description: CMake build system for ROS 2 ament packages (cpplint)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for linting with cpplint to ament_cmake.

Package: ament-cmake-flake8
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-flake8,
Description: CMake build system for ROS 2 ament packages (flake8)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for linting with flake8 to ament_cmake.

Package: ament-cmake-lint-cmake
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-lint-cmake,
Description: CMake build system for ROS 2 ament packages (CMake linter)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for linting CMake files to ament_cmake.

Package: ament-cmake-mypy
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-mypy,
Description: CMake build system for ROS 2 ament packages (mypy)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for static typing checking with mypy to ament_cmake.

Package: ament-cmake-pep257
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-pep257,
Description: CMake build system for ROS 2 ament packages (pydocstyle PEP-257 validator)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for PEP-257 validation with pydocstyle to
 ament_cmake.

Package: ament-cmake-pycodestyle
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-pycodestyle,
Description: CMake build system for ROS 2 ament packages (pycodestyle PEP-8 validator)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for PEP-8 validation with pycodestyle to ament_cmake.

Package: ament-cmake-pyflakes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-pyflakes,
Description: CMake build system for ROS 2 ament packages (pyflakes)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for pyflakes to ament_cmake.

Package: ament-cmake-uncrustify
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-uncrustify,
Description: CMake build system for ROS 2 ament packages (uncrustify)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for uncrustify to ament_cmake.

Package: ament-cmake-xmllint
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ament-cmake-core,
 python3-ament-cmake-test,
 python3-ament-xmllint,
Description: CMake build system for ROS 2 ament packages (xmllint)
 The ament build system is the most common way to build packages for ROS 2.
 ament_cmake provides the necessary tooling to build ament packages with CMake.
 .
 This package adds support for xmllint to ament_cmake.

Package: python3-ament-lint
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
Description: Python 3 module for the Linter framework in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that provides basic functionality
 of the Linter framework for ROS 2 ament packages.

Package: python3-ament-clang-format
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
 clang-format,
Description: Python 3 module for clang_format support in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that adds clang_format linter
 support to ament.

Package: python3-ament-clang-tidy
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
 clang-tidy,
Description: Python 3 module for clang_tidy support in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that adds clang_tidy linter
 support to ament.

Package: python3-ament-copyright
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
Description: Python 3 module for copyright checks in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that adds copyright check
 support to ament.

Package: python3-ament-cppcheck
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
 cppcheck,
Description: Python 3 module for cppcheck support in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that adds cppcheck linter
 support to ament.

Package: python3-ament-cpplint
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
 cpplint,
Description: Python 3 module for cpplint support in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that checks C++ source code
 against Google style conventions.

Package: python3-ament-flake8
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
 python3-flake8,
Description: Python 3 module for flake8 support in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that adds flake8 linter
 support to ament.

Package: python3-ament-lint-cmake
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
Description: Python 3 module for linting CMake files in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module for linting CMake files in ament.

Package: python3-ament-mypy
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
 python3-mypy,
Description: Python 3 module for mypy support in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that adds mypy static type
 checking support to ament.

Package: python3-ament-pep257
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
 python3-pydocstyle,
Description: Python 3 module for PEP-257 validation in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that adds PEP-257 validation
 with pydocstyle to ament.

Package: python3-ament-pycodestyle
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
 python3-pycodestyle,
Description: Python 3 module for PEP-8 validation in ROS 2 ament packages
 The ament build system is the most common way to build packages for ROS 2.
 This package provides the Python 3 module that adds PEP-8 validation
 with pycodestyle to ament.

Package: python3-ament-pyflakes
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-ament-lint,
