=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ament_lint-$1\.tar\.gz/ \
 https://github.com/ament/ament_lint/tags .*/v?(\d\S+)\.tar\.gz
