## ros2-ament-lint 0.13.1

=== debian/changelog ===
ros2-ament-lint (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1

 -- Timo Röhling <roehling@debian.org>  Wed, 11 May 2022 12:46:36 +0200

ros2-ament-lint (0.13.0-4) unstable; urgency=medium

  * Add kill switch for ament_lint_auto

 -- Timo Röhling <roehling@debian.org>  Tue, 10 May 2022 19:56:44 +0200

ros2-ament-lint (0.13.0-3) unstable; urgency=medium

  * Add recommended flake8 modules

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 May 2022 13:10:27 +0200

ros2-ament-lint (0.13.0-2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Fix d/watch

  [ Timo Röhling ]
  * Make ROS package.xml schema available offline

 -- Timo Röhling <roehling@debian.org>  Mon, 02 May 2022 13:33:42 +0200

ros2-ament-lint (0.13.0-1) unstable; urgency=medium

  * Add upstream source
  * New upstream version 0.13.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 30 Apr 2022 08:36:45 +0200

ros2-ament-lint (0.12.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 0.12.3

 -- Timo Röhling <roehling@debian.org>  Sun, 10 Apr 2022 17:06:00 +0200

ros2-ament-lint (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Mar 2022 11:23:43 +0200

ros2-ament-lint (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Timo Röhling <roehling@debian.org>  Thu, 03 Mar 2022 08:25:48 +0100
