=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Timo Röhling <roehling@debian.org>,
            Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-	       ament-cmake,
+	       ament-cmake (>= 1.4.0-5~),
                cmake,
-               dh-ros (>= 0.5.0),
+               dh-ros (>= 0.5.3),
                dh-sequence-python3,
 	       python3-all,
 	       python3-flake8 <!nocheck>,
@@ -112,6 +112,15 @@
  ament-cmake-core,
  python3-ament-cmake-test,
  python3-ament-flake8,
+Recommends:
+ python3-flake8-blind-except,
+ python3-flake8-builtins,
+ python3-flake8-class-newline,
+ python3-flake8-comprehensions,
+ python3-flake8-deprecated,
+ python3-flake8-docstrings,
+ python3-flake8-import-order,
+ python3-flake8-quotes,
 Description: CMake build system for ROS 2 ament packages (flake8)
  The ament build system is the most common way to build packages for ROS 2.
  ament_cmake provides the necessary tooling to build ament packages with CMake.
@@ -344,14 +353,3 @@
  python3-ament-lint,
  python3-pycodestyle,
 Description: Python 3 module for PEP-8 validation in ROS 2 ament packages
- The ament build system is the most common way to build packages for ROS 2.
- This package provides the Python 3 module that adds PEP-8 validation
- with pycodestyle to ament.
-
-Package: python3-ament-pyflakes
-Section: python
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends},
- ${python3:Depends},
- python3-ament-lint,
