=== debian/changelog ===
ros2-ament-lint (0.13.2-4) unstable; urgency=medium

  * Add upstream patch for new pydocstyle (Closes: #1028878)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 15 Jan 2023 08:48:33 +0100

ros2-ament-lint (0.13.2-3) unstable; urgency=medium

  * Increase default timeouts for linter tests

 -- Timo Röhling <roehling@debian.org>  Sun, 16 Oct 2022 19:25:53 +0200

ros2-ament-lint (0.13.2-2) unstable; urgency=medium

  * Fix another flake8 version 5 compat issue

 -- Timo Röhling <roehling@debian.org>  Sat, 17 Sep 2022 19:47:23 +0200

ros2-ament-lint (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2
  * Update d/copyright
  * Drop old versioned depends
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Sep 2022 13:04:18 +0200

ros2-ament-lint (0.13.1-2) unstable; urgency=medium

  * Fix compatibility with flake8 >= 5
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Thu, 15 Sep 2022 14:36:35 +0200
