=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Timo Röhling <roehling@debian.org>,
            Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-	       ament-cmake (>= 1.4.0-5~),
+	       ament-cmake,
                cmake,
-               dh-ros (>= 0.5.3),
+               dh-ros,
                dh-sequence-python3,
 	       python3-all,
 	       python3-flake8 <!nocheck>,
@@ -16,7 +16,7 @@
 	       python3-pytest <!nocheck>,
 	       python3-setuptools,
 	       python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-lint
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-lint.git
 Rules-Requires-Root: no
@@ -353,3 +353,4 @@
  python3-ament-lint,
  python3-pycodestyle,
 Description: Python 3 module for PEP-8 validation in ROS 2 ament packages
+ The ament build system is the most common way to build packages for ROS 2.
