## ros2-ament-lint 0.15.2

=== debian/changelog ===
ros2-ament-lint (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Jul 2023 23:37:11 +0200

ros2-ament-lint (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1
  * Refresh patches
    - Drop 0003-Fake8-version-5-compat.patch (merged upstream)
    - Drop 0005-Added-underscore-to-ignore-new-pydocstyle-item-428.patch
      (merged upstream)

 -- Timo Röhling <roehling@debian.org>  Wed, 14 Jun 2023 00:45:44 +0200
