## ros2-ament-lint 0.16.3

=== debian/changelog ===
ros2-ament-lint (0.16.3-1) unstable; urgency=medium

  * New upstream version 0.16.3

 -- Timo Röhling <roehling@debian.org>  Tue, 13 Feb 2024 17:42:10 +0100

ros2-ament-lint (0.16.2-1) unstable; urgency=medium

  * New upstream version 0.16.2
    - Fix compatibility with flake8 >= 6 (Closes: #1058380)

 -- Timo Röhling <roehling@debian.org>  Fri, 29 Dec 2023 21:23:13 +0100

ros2-ament-lint (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1

 -- Timo Röhling <roehling@debian.org>  Sat, 11 Nov 2023 22:53:28 +0100

ros2-ament-lint (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Oct 2023 16:18:10 +0200
