## ros2-ament-lint 0.18.1

=== debian/changelog ===
ros2-ament-lint (0.18.1-1) unstable; urgency=medium

  * New upstream version 0.18.1

 -- Timo Röhling <roehling@debian.org>  Thu, 20 Jun 2024 09:46:15 +0200

ros2-ament-lint (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0
  * Reformat d/control
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 29 Apr 2024 00:30:55 +0200

ros2-ament-lint (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Fri, 19 Apr 2024 21:41:58 +0200

ros2-ament-lint (0.16.4-1) unstable; urgency=medium

  * New upstream version 0.16.4

 -- Timo Röhling <roehling@debian.org>  Tue, 02 Apr 2024 23:08:11 +0200
