=== debian/control ===
--- 
+++ 
@@ -2,26 +2,27 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>,
-           Jochen Sprickerhof <jspricke@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-	       ament-cmake,
-               cmake,
-               dh-ros,
-               dh-sequence-python3,
-	       python3-all,
-	       python3-flake8 <!nocheck>,
-	       python3-pycodestyle <!nocheck>,
-	       python3-pydocstyle <!nocheck>,
-	       python3-pytest <!nocheck>,
-	       python3-setuptools,
-	       python3-yaml,
-Standards-Version: 4.6.2
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
+ Jochen Sprickerhof <jspricke@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ ament-cmake,
+ cmake,
+ dh-ros,
+ dh-sequence-python3,
+ python3-all,
+ python3-flake8 <!nocheck>,
+ python3-pycodestyle <!nocheck>,
+ python3-pydocstyle <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-setuptools,
+ python3-yaml,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-lint
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-lint.git
 Rules-Requires-Root: no
 Homepage: https://github.com/ament/ament_lint
-
 
 Package: ament-lint
 Architecture: all
@@ -354,3 +355,6 @@
  python3-pycodestyle,
 Description: Python 3 module for PEP-8 validation in ROS 2 ament packages
  The ament build system is the most common way to build packages for ROS 2.
+ This package provides the Python 3 module that adds PEP-8 validation
+ with pycodestyle to ament.
+
