## ros2-ament-lint 0.19.0

=== debian/changelog ===
ros2-ament-lint (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Wrap and sort Debian package files
  * Add missing test dependencies
  * Fix XML schema patch to not trigger flake8 errors

 -- Timo Röhling <roehling@debian.org>  Tue, 26 Nov 2024 16:56:05 +0100
