=== debian/changelog ===
ros2-ament-lint (0.19.1-1) unstable; urgency=medium

  * Rename master branch to debian/latest to comply with DEP-14
  * New upstream version 0.19.1

 -- Timo Röhling <roehling@debian.org>  Fri, 07 Feb 2025 12:22:00 +0100
