## ros2-ament-lint 0.20.2

=== ament_cmake_clang_format/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.20)
 
 project(ament_cmake_clang_format NONE)
