=== debian/changelog ===
ros2-ament-lint (0.20.2-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 0.20.2
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Tue, 09 Sep 2025 18:06:40 +0200
