=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Timo Röhling <roehling@debian.org>,
  Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends:
- ament-cmake,
- cmake,
  debhelper-compat (= 13),
  dh-ros,
  dh-sequence-python3,
+ ament-cmake,
+ cmake,
  libxml2-utils <!nocheck>,
  python3-all,
  python3-flake8 <!nocheck>,
@@ -22,7 +22,7 @@
  python3-setuptools,
  python3-yaml,
  uncrustify <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-lint
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-lint.git
 Rules-Requires-Root: no
