=== debian/rules ===
#!/usr/bin/make -f

export ROS_SKIP_PACKAGES = ament_cmake_pclint ament_pclint
export ROS_IGNORE_TEST_RESULTS = 1

%:
	dh $@ --buildsystem=ros
