## ros2-ament-lint 0.20.3

=== debian/changelog ===
ros2-ament-lint (0.20.3-1) unstable; urgency=medium

  * New upstream version 0.20.3
  * Drop setuptools from install_requires (Closes: #1083747)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 26 Dec 2025 16:31:00 +0100
