=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-setuptools,
  python3-yaml,
  uncrustify <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-lint
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-lint.git
 Rules-Requires-Root: no
